z8530_describe
Prev | Chapter 26. Z85230 Support Library | Next

## Name

z8530_describe — Uniformly describe a Z8530 port

## Synopsis

`void z8530_describe (` | struct z8530_dev * | dev,
| char * | mapping,
| unsigned long | io`)`;

## Arguments

`dev`

  Z8530 device to describe

`mapping`

  string holding mapping type (eg “I/O” or “Mem”)

`io`

  the port value in question

## Description

Describe a Z8530 in a standard format. We must pass the I/O as the port offset isnt predictable. The main reason for this function is to try and get a common format of report.

Prev | Up | Next
z8530_sync_txdma_close | Home | z8530_init